[Translation]
ColorChart=色票
Please Check The Desired Page Numbers=請勾選想要的頁碼數
Select All Pages=選取全部頁數
Clear All Pages=清除全部頁數
Print Preview=預覽列印
Print Checked Pages=列印已選取頁數
Exit=離開
You Have Already Launched The AP!=程式已開啟!
Only Support Photo Size=只支援相紙尺寸
NO Any Page Is Selected=沒有選取任何頁
Index:%d%s Adjustor:%s Date:%s =索引:%d%s Adjustor:%s 日期:%s 
ColorPreference:SkinTone=色彩偏好:膚色
ColorPreference:WindowsICM=色彩偏好:Windows色彩管理
ColorPreference:NoPreference=色彩偏好:無偏好
Be Sure The System Color Is Above 24bits=請確定系統色彩為24bits以上
Use color chart as the reference to know the correct RGB values before images have been printed.=在影像軟體編輯圖片時，可參考以本功能印出的色票來得知每組RGB值實際輸出後的色彩表現。
